---
layout: memberPage
type: news
title: RTI joins SOAFEE SIG
description: New member announcement – click for more details on RTI
date: 2022-05-24
memberId: rti

banner:
  background: "banner/banner2.jpg"

Card:
  Class: new-member
---

# RTI joins SOAFEE SIG

The SOAFEE community is excited to welcome Real-Time Innovations (RTI) as a voting member of the SOAFEE SIG.

## Why RTI is joining the SOAFEE SIG

Real-Time Innovations (RTI) is emerging as the communication framework leader for electric and autonomous vehicle innovation. “The software-defined vehicle era is here to stay. To remain competitive, OEMs must change the innovation paradigm,” said Pedro Lopez Estepa, Director of Automotive, RTI. “The next generation vehicle evolves towards zonal and central architectures and requires new development schemes and the flexibility of a data-centric model. The SOAFEE initiative provides an alternative to traditional development patterns through cloud-native development which will accelerate delivery within the industry. As a member of SOAFEE, RTI will share its experience with DDS technology and its unique vision for safety-certified, trusted connectivity throughout the vehicle. This vision is based on the technology breakthroughs achieved with RTI Connext Drive®, the underlying software framework for multiple production vehicle models on the road today in the US, Europe and Asia.”

## About RTI

Real-Time Innovations (RTI) is the largest software framework company for autonomous systems. RTI Connext is the world's leading architecture for developing intelligent distributed systems. Based on the DDS standard, Connext® shares data directly, connecting AI algorithms to real-time networks of devices to build autonomous systems.

With over 1,800 designs, RTI is the best in the world at ensuring our customers’ success in deploying production systems. RTI software runs over 250 autonomous vehicle programs, including five of the top 10 funded vehicles newcomers. Audi, VW, Baidu Apollo, Voyage, Xpeng Motors and more use Connext to design their vehicles of the future. Connext is interoperable with the technologies of strategic vendors leading the next-generation E/E architecture including  NXP, QNX, Vector and Elektrobit.

Connext Drive is the automotive-grade software framework for rapidly building and evolving autonomous vehicle software. Its libraries and APIs allow developers to write loosely-coupled software modules that communicate seamlessly regardless of whether they are running in the same or different ECUs, in-vehicle or off-vehicle, or are written in different programming languages. It provides the high-throughput needed to distribute lidar and camera data together with the low latency and real-time Quality of Service (QoS) necessary for time-critical processing. A rich set of tools further accelerate system design, development, integration, testing and debugging. Connext Drive is proven in use and its foundational components are safety certified to ISO 26262 ASIL D. Connext Drive is available today.

RTI is the commercial leader in products compliant with the Object Management Group® (OMG®) Data Distribution Service (DDS™) standard. RTI is privately held and headquartered in Sunnyvale, California with regional offices in Colorado, Spain and Singapore.